<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>écri+test – Évaluer, former, certifier - Français</title>
    <meta name="description" content="écri+test est une plateforme en ligne d'évaluation et de certification du français.">
    <meta name="robots" content="noindex">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="/ecriplus-favicon.svg">
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-pix_app.png">

    <meta name="theme-color" content="#ffffff">

    {{content-for "head"}}

    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/vendor.css" data-matomo-href="{{rootURL}}assets/vendor.uncached.css">
    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/mon-pix.css" data-matomo-href="{{rootURL}}assets/mon-pix.uncached.css">

    {{content-for "head-footer"}}
  </head>
  <body>
    {{content-for "body"}}

    <div id="app-splash" style="width: 100vw; height: 100vh; text-align: center;">
      <div class="app-loader">
        <p class="app-loader__image"><img src="/images/interwind.gif" alt=""></p>
      </div>
    </div>

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/mon-pix.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
